Package Details: lightly-qt 0.4.1-1

Git Clone URL: https://aur.archlinux.org/lightly-qt.git (read-only, click to copy)
Package Base: lightly-qt
Description: A modern style for qt applications
Upstream URL: https://github.com/Luwx/Lightly
Licenses: GPL
Conflicts: lightly-git
Submitter: Boring_nick
Maintainer: Boring_nick
Last Packager: Boring_nick
Votes: 4
Popularity: 1.50
First Submitted: 2020-09-13 09:04
Last Updated: 2021-02-25 09:38

Latest Comments

Martchus commented on 2021-02-07 18:12

Thanks for the quick fix :-)

Martchus commented on 2021-02-07 18:00

This package contains architecture-specific binaries. Hence the architecture should be x86_64 and not any. (See the wiki for the meaning of arch.)

Boring_nick commented on 2020-09-28 13:03

@PedroHLC should be fixed now.

PedroHLC commented on 2020-09-25 17:18

when building on a clean-chroot:

CMake Error at /usr/share/cmake-3.18/Modules/FindPackageHandleStandardArgs.cmake:165 (message):
  Could NOT find KF5 (missing: CoreAddons GuiAddons ConfigWidgets
  WindowSystem IconThemes) (found version "5.74.0")